import os


def include_all_cookies():
    cookie_path = os.getcwd() + '\loginTools\cookies'
    files = os.listdir(cookie_path)
    print(cookie_path)
    s = []
    for cookie_file in files:
        s.append(cookie_path+'\\'+cookie_file)
    return s